
 <link href="<?php echo base_url(); ?>assets/select/chosen.min.css" rel="stylesheet" media="screen">
	
		   
		   		   <script src="<?php echo base_url(); ?>assets/select/chosen.jquery.min.js"></script>
<script type="text/JavaScript">

  $(function() {
<!--             $(".datepicker").datepicker(); -->
<!--             $(".uniform_on").uniform() -->;
            $(".chzn-select").chosen();
   <!--          $('.textarea').wysihtml5(); -->

        });
		
		
// prepare the form when the DOM is ready 
function numbersonly(e){
    var unicode=e.charCode? e.charCode : e.keyCode
    if (unicode!=8){ //if the key isn't the backspace key (which we should allow)
        if (unicode<48||unicode>57) //if not a number
            return false //disable key press
    }
}
$(document).ready(function() { 


		$('#indexno').keyup(function() {
			$('span.error-keyup-1').remove();
			var inputVal = $(this).val();
			var numericReg = /^\d*[0-9](|.\d*[0-9]|,\d*[0-9])?$/;
			if(!numericReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-1" style="color:red">Index Number can only be Numeric characters </span>');
		}
		});
		$('.keyup-characters').keyup(function() {
			$('span.error-keyup-2').remove();
			var inputVal = $(this).val();
			var characterReg = /^\s*[a-zA-Z0-9,\s]+\s*$/;
			if(!characterReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-2">No special characters</span>');
		}
		});
		$('#indexno').keyup(function() {
			$('span.error-keyup-3').remove();
			var inputVal = $(this).val();
			var characterReg = /^([a-zA-Z0-9]{8,13})$/;
			if(!characterReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-3"style="color:red">Only between 8 and 13 digits are allowed. </span>');
				
		}
		});
		
			$('#surname').keyup(function() {
			$('span.error-keyup-3').remove();
			var inputVal = $(this).val();
			var characterReg = /^([a-zA-Z0-9]{2,25})$/;
			if(!characterReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-3"style="color:red">Surname can only contain  between 2 and 25 characters. </span>');
		

		}
		});
		$('#othername').keyup(function() {
			$('span.error-keyup-3').remove();
			var inputVal = $(this).val();
			var characterReg = /^([a-zA-Z0-9]{2,35})$/;
			if(!characterReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-3"style="color:red">other names can only contain  between 2 and 35 characters. </span>');
		}
		});
		
		$('#examyear').keyup(function() {
			$('span.error-keyup-4').remove();
			var inputVal = $(this).val();
			if(inputVal == ""){
				$('span#examyear').remove();
			}
			//var characterReg = /^[0-9]\d{2}-\d{3}-\d{4}$/;
			var characterReg = /^[0-9]\d{3}$/;
			if(!characterReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-4" style="color:red">Year contains only 4 digits</span>');
		}
		});
		$('.keyup-date').keyup(function() {
			$('span.error-keyup-5').remove();
			var inputVal = $(this).val();
			var dateReg = /^[0,1]?\d{1}\/(([0-2]?\d{1})|([3][0,1]{1}))\/(([1]{1}[9]{1}[9]{1}\d{1})|([2-9]{1}\d{3}))$/;
			if(!dateReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-5">Invalid date format</span>');
		}
		});
		$('.keyup-fake').keyup(function() {
			$('span.error-keyup-6').remove();
			var inputVal = $(this).val();
			var fakeReg = /(.)\1{2,}/;
			if(fakeReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-6">Invalid Text</span>');
			}
		});
		$('#email').keyup(function() {
			$('span.error-keyup-7').remove();
			var inputVal = $(this).val();
			var emailReg = /^([\w-\.]+@([\w-]+\.)+[\w-]{2,4})?$/;
			if(!emailReg.test(inputVal)) {	
				//$(this).after('<span class="error error-keyup-7"style="color:red">Enter correct email</span>');
			}
		});
		$('.keyup-email-2').keyup(function() {
			$('span.error-keyup-8').remove();
			var inputVal = $(this).val();
			var emailFreeReg = /^([\w-\.]+@(?!gmail.com)(?!yahoo.com)(?!hotmail.com)([\w-]+\.)+[\w-]{2,4})?$/;
			if(!emailFreeReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-8">No Free Email Addresses</span>');
			}
		});
		$('.keyup-cc').keyup(function() {
			$('span.error-keyup-9').remove();
			var inputVal = $(this).val();
			var ccReg = /^4[0-9]{12}(?:[0-9]{3})?$/;
			if(!ccReg.test(inputVal)) {	
				$(this).after('<span class="error error-keyup-9">Invalid visa card number</span>');
			}
		});
		$('#btn-submit').click(function() {
			if($('span.error').length > 0){
				alert('Errors!');
				return false;
			} else {
				$("#btn-submit").after('<span class="error">Form Accepted</span>');
				return false;
			}
	});	
});
</script>

<style type="text/css">
/* Reset */
.styled fieldset, .styled fieldset ol, .styled fieldset li {
border: none; 
padding: 0; 
margin: 0;
}
.styled fieldset ol, .styled fieldset ol li {
list-style: none;
}

/*Form styles*/
.styled {
font: 14px Arial, sans-serif; 
width: 422px; 
margin: 20px auto; 
background: url(images/bg_form.png) no-repeat 0 0; 
padding-top: 20px;
}
.styled fieldset {
background: url(images/bg_form.png) no-repeat 0 100%; 
padding: 0 25px 20px 25px; 
position: relative;
}
/* Form rows */
.styled fieldset li.form-row {
margin-bottom: 5px; 
padding: 3px 0; 
clear: both; 
position: relative;
}
.styled fieldset li.form-row.regex {
padding: 0 0 0 100px;
margin-bottom: 15px;
font: 12px Arial, sans-serif;
color: #555;
}
.styled label {
font: bold 13px Arial, sans-serif;
display: block; 
float: left; 
width: 100px; 
line-height: 24px;
padding-top: 4px;
color: #333;
}
.styled label.double {
padding-top: 0; 
line-height: 20px; 
margin-top: -3px;
}
.styled fieldset li.button-row {
margin-bottom: 0; 
padding: 5px 0 0; 
text-align: right;
}
/* Text input styles */
/* Default */
.styled input.text-input {
height: 22px;
width: 254px;
padding: 5px 8px; 
background: url(images/bg_input.png) no-repeat 0 0;  
border: none;   
font: normal 15px Arial, sans-serif;
color: #333;
line-height: 1em;
}
/* Focus */
.styled fieldset li input.text-input.focus {
color: #333; 
font: normal 15px Arial, sans-serif; 
background-position: 0 -32px;
}

/* Form Validation */
.styled span.error {
font: bold 11px Arial, sans-serif;
color:#fff;
text-shadow: 1px 1px 1px #000;
display: block;
background: url(images/bg_error.png) no-repeat 0 0;
text-align: center; 
height: 11px;
padding: 8px 0;
width: 155px; 
line-height: 1em; 
position: absolute; 
top: 5px; 
right: -156px; 
}
.styled fieldset li.error input.text-input {
background-position: 0 -64px;
}
</style>







<script type="text/javascript" language="javascript" >

$('.indexno').keyup(function() {
    $('span.indexno').remove();
    var inputVal = $(this).val();
    var characterReg = /^[2-9]\d{2}-\d{3}-\d{4}$/;
    if(!characterReg.test(inputVal)) {
        $(this).after('<span class="indexno">Format xxx-xxx-xxxx</span>');
    }
});

$(#signup).validate({
    onkeyup: function(element) {
        var element_id = $(element).attr('id');
        if (this.settings.rules[element_id].onkeyup !== false) {
            $.validator.defaults.onkeyup.apply(this, arguments);
        }
    },
    rules: {
        indexno: {
            required: true,
			minlength: 6 ,
            onkeyup: false
        } email: {
                // customRule: true,
                required: true,
                email: true,
                minlength: 6 // for demo
            }
    }
});












</script  >




<script language="javascript">
String.prototype.trim = function() { return this.replace(/^\s+|\s+$/g, ''); };

function emailValidator(elem){
    var emailExp = /^[\w\-\.\/\+]+\@[a-zA-Z0-9\.\-]+\.[a-zA-z0-9]{2,4}$/;
    if(elem.value.match(emailExp)){
            return true;
    }else{
	
   alert("THAT IS NO CORRECT FORMAT OF EMAIL");
	//document.register.email.focus();
    formValid = false;
	elem.value="";
             return false;
    }
}

function makeUpper(val) {
    val.value = val.value.toUpperCase().trim();
}

function makeLower(val) {
    val.value = val.value.toLowerCase().trim();
}

function isDigitsOnly(inParam) {
  var chkExp = /^\d+$/;
  return (chkExp.test(inParam));
}
function isTextOnly(inParam) {
 var chkExp = /^[a-z][a-z\d ]+$/i;
  return (chkExp.test(inParam));
}
</script>
  <div class="container-fluid">
 <div class="row">

 
 
   	<div class="col-md-7">
		
		
		
		
		
		
		   <div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title"  id="redcolor1">
            		<i class="entypo-plus-circled"></i>
				Kindly log in here 
            	</div>
            </div>
			<div class="panel-body">
<?PHP
$mymin =date('i');$myhour =date('H');$mydate =date('d');$mymonth =date('m');$myyear =date('Y');$finaldate=$myyear-$mydate;$born=1990-$mydate;


$mkyey=$mymin.$finaldate.$myhour.$mydate.$born.$mymonth;

$firstTwoCharacters = $mkyey[0] . $mkyey[1];
 
$firstTwoCharacters = substr($mkyey, 0, 2);
		
		
function removeChar($value) {
    $value2 = substr($value, 2); 
    return $value2;
}

 removeChar($mkyey);

		
		
		
		
		
		
		
		
		
		

 echo $this->session->flashdata('msg'); 
                  echo form_open('login/login' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));

		 if(validation_errors()):?>

<?php endif;?>


    

	
	<?php 
				
		$confirmuser = $this->usermodel->populatealldataarray('modules', 'id','selectuser','status','1');
		if($confirmuser==false){
			?>
			
			
  <div class="form-group">

    <label for="inputemail" class="col-sm-2 control-label">Username</label>
    <div class="col-sm-10">
		<input type="text" name="email"  value="<?php echo set_value('email'); ?>" autocomplete="off"   id="email" required class="form-control"  placeholder="Enter Email or Username">
     <span class="text-danger"><?php echo form_error('email'); ?></span>
   </div>
  </div>
			
		<?php
		}else{
			?>
			<div class="form-group">
    <label for="inputemail" class="col-sm-2 control-label">Username</label>
    <div class="col-sm-10">
	<select class="form-control" name="email" autocomplete="off" required>
	
	<option value=""  >---Select user---</option>
			
			<?php
			
		
				
		$allusers = $this->usermodel->populateuser();
			//$allusers = $this->usermodel->populateall('people','category',"user");


	
if(is_array($allusers)) {

   foreach($allusers as $userrow){

   //echo $courserow->coursename;
    ?>
	 
					<option value="<?=  $userrow->email;   ?>"><?=  $userrow->email ."(". $userrow->firstname ."- ".$userrow->surname.")"; ?></option>



	<?php

}} else {
    echo 'No user available.';
}
?>
</select>
		
						<span class="text-danger"><?php echo form_error('email'); ?>

	</div>
  </div>
  <?php
	}
?>

  
  
  

    <div class="form-group">
    <label for="inputpassword" class="col-sm-2 control-label">Password</label>
    <div class="col-sm-10">
		<input type="password" name="password"  value="<?php echo set_value('password'); ?>" autocomplete="off"  placeholder="Enter Your password"  required class="form-control"  >
       <span class="text-danger"><?php echo form_error('password'); ?></span>
   </div>
  </div>
			
			
			
			
			 
		  <?php 
				
		$confirmuser = $this->usermodel->populatealldataarrayboolean('modules', 'id','displaycounter','status',1);

		 ?>
		  
		  
          <div class="form-group">
    <label for="inputpassword" class="col-sm-2 control-label"></label>
    <div class="col-sm-10">
		  	  
	<?php 
	
			//chzn-select	
	
		if($confirmuser==true){
			?>
			
			
		
<select class="form-control" name="branch" required style="width:100%">
	
	<option value="" selected="selected"  >---SELECT BRANCH/ACCOUNT---</option>

	
	<?php 
					 

					// $branch= $this->usermodel->populatealldata('branch','id','ASC');

			$branch  = $this->usermodel->populatealldatanoarray('branch','id > ', 0,'status',"active" );


if(is_array($branch)) {

   foreach($branch as $branchrow){

   //echo $courserow->coursename;
    ?>
					<option  selected="selected" value="<?=  $branchrow->id;   ?>"><?=  $branchrow->name; ?></option>


	<?php

}} else {
    echo 'No branch available.';
}
	
?>
</select>
		
			
	
		<?php
		}else if($confirmuser==false){
			?>
<select class="form-control" style="display:none" name="branch" required>
	
	<option value=""  >---SELECT COUNTER---</option>

	
	<?php 
					 

					 $branch= $this->usermodel->populatealldata('branch','id','DESC');



if(is_array($branch)) {

   foreach($branch as $branchrow){

   //echo $courserow->coursename;
    ?>
					<option selected="selected" value="<?=  $branchrow->id;   ?>"><?=  $branchrow->name; ?></option>



	<?php

}} else {
    echo 'No branch available.';
}
	
?>
</select>
		
	<?php
		}
?>				

            


	 </div>

</div>
		 
       
			
			
			
			
			
			
			
			
			
			
			
			
		 <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
     
	<button type="submit"  name="btn_login" class="btn btn-primary" value="login">Click here to login</button>
									<a  href="<?php echo base_url(); ?>signup"> Create account as Customer Or Agent/Resseller?</a>

    </div>
   </div>	 
   
   </div>
			
			
		
  
</div>
</div>
 
 
 
 
 
  <div class="col-md-5">
   
		
		
		
		
		
		
		   <div class="panel panel-primary" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title"  id="redcolor">
            		<i class="entypo-plus-circled"></i>
				More Details
            	</div>
            </div>
			<div class="panel-body">
Robisearch is an ICT business organization that deals ICT based solutions. We have been in the industry since 2011. Our main activity is software developement.
<p class="text-center">
<h3>OUR SERVICES</h3>

Below are some of our services and solutions:<br>
1. Point of Sale ( POS) System.<br>
2. Bulk SMS /Short code systems.<br>
3. Biometric Attendance and access control system.<br>
4. Website design and Mobile Applications developments.<br>
5. School management systems.<br>
6. Software developments and  consultations  .<br>
7. CCTV installation and Networking services..<br>

</p>
<p>
Feel free to contact us: <br>
<a href="http://www.robisearch.com/">www.robisearch.com</a> <br>
Email :info@robisearch.com<br>
Phone: 0780655987<br>
Phone: 0716413386<br>
Phone: 0754413386<br>
 Experiencing any problem? Send an email to  <a href="mailto:support@robisearch.com">support@robisearch.com</a>  or follow  us on <a href="https://www.facebook.com/Robiearch?fref=ts">Facebook</a> or  on <a href="https://twitter.com/robisearch">Twitter.</a> . You can also view more on <a href="http://www.robisearch.com/"> our website</a>

</p></b>
   
   </div>
			
			
		
  
</div>
</div>
 
 
 
 
 
 
 
 

</div>